<?php

//Фокусы
//Версия под JohnCMS - FoulDancer
//11.09.2013
define('_IN_JOHNCMS', 1);
$headmod = 'focus';
$textl = 'Фокусы';
$rootpath = '../';
require_once ($rootpath."incfiles/core.php");
require_once ($rootpath."incfiles/head.php");
$link = abs(intval($_GET['val']));
if(empty ($link))
{
	echo "<div class='phdr'>Фокусы</div>";
	echo '<div class="gmenu">';
	echo '&nbsp;<a href="?val=1">Конверт</a><br/>';
	echo '&nbsp;<a href="?val=2">Живой карандаш</a><br/>';
	echo '&nbsp;<a href="?val=3">Чудо-стакан</a><br/>';
	echo '&nbsp;<a href="?val=4">Человек проходит сквозь открытку</a><br/>';
	echo '&nbsp;<a href="?val=5">Волшебный конверт</a><br/>';
	echo '&nbsp;<a href="?val=6">Таинственный лимон</a><br/>';
	echo '&nbsp;<a href="?val=7">Превращение чернил в воду</a><br/>';
	echo '&nbsp;<a href="?val=8">Как выйти сухим из воды</a><br/>';
	echo '</div><div class="menu">';
}
else
{
	switch($link)
	{

		case '1' :
			echo '<div class="phdr">Конверт</div><div class="gmenu"><img class="left" src="img/focus/konvert.gif"/>
Зрители собрались? Ага, - тогда начинаем показывать фокус. Ты достаешь почтовый конверт и просишь кого-нибудь написать записку. Кладешь записку в конверт, говоришь "тох-тибидох", взмахиваешь конвертом и... Достаёшь из конверта на глазах у удивленных зрителей 10 рублей.
<br />Секрет в том, что ты заранее подготовил конверт с секретом. Склеил два конверта друг с другом сторонами, где пишут адрес. И в один из них заранее положил 10 рублей.
<br />Потренируйся показывать этот фокус перед зеркалом. Ведь главное - красиво взмахнуть и перевернуть конверт. И помни, что зрители не должны видеть задней стороны твоего необыкновенного конверта.';

			break;

		case '2' :
			echo '<div class="phdr">Живой карандаш</div><div class="gmenu"><img src="img/focus/pencil.gif"/>
Зажми карандаш в кулак. Потом поверни эту руку пальцами к зрителям. Свободной рукой двигай по руке с карандашом из стороны в сторону. Карандаш, словно живой, станет подниматься вверх.
<br />Секрет прост. Как только вторая рука закроет от зрителей нижнюю часть кулака с зажатым в нем карандашом, большим пальцем упрись в торец карандаша и медленно выжимай его из кулака вверх. Отвлекающие движения другой руки создадут впечатление, что карандаш ожил и двигается сам.';
			break;

		case '3' :
			echo '<div class="phdr">Чудо-стакан</div><div class="gmenu"><img class="left" src="img/focus/stakan.gif"/>
Берете обыкновенную ученическую линейку. Положив один ее конец на край стакана, прижимаете несколькими книгами.
<br />Наполнив стакан водой, ставите его на свободный конец линейки - стакан стоит и не падает. Но вот вы снимаете одну за другой все книги. Стакан неминуемо должен упасть и разбиться, однако этого не происходит. Линейка по-прежнему держится на столике, а на ней, не шелохнувшись, стоит стакан.
<br />Секрет, реквизит и демонстрация фокуса.
<br />Для показа фокуса нужно заранее подготовить линейку и столик. На поверхности столика в нескольких сантиметрах от края вбивается гвоздь с широкой шляпкой. На одном конце линейки делается выемка (несквозная) , как показано на рисунке.
<br />Вначале демонстрации фокуса линейка секретным концом насаживается на гвоздь так, чтобы он до отказа вошёл в узкую часть выемки. А дальше фокус идет так, как описано выше.';
			break;

		case '4' :
			echo '<div class="phdr">Человек проходит сквозь открытку</div><div class="gmenu"><img class="left" src="img/focus/card.gif"/>
Покажите зрителям открытку и предложите желающим пролезть сквозь нее. Естественно, никто из зрителей не может выполнить этой задачи. Тогда вы берёте ножницы, делаете на открытке какие-то разрезы, а затем пролезаете сквозь неё.
<br />Секрет, реквизит и демонстрация фокуса.
<br />Секрет фокуса - в особой линии разреза открытки. Перегните ее пополам, совместив углы коротких сторон, и сделайте разрез по сгибу. Затем сделайте поперечные разрезы так, как показано на рисунке. Если вы развернёте разрезанную открытку, то получится кольцо такого диаметра, сквозь которое может пролезть человек.';
			break;

		case '5' :
			echo '<div class="phdr">Волшебный конверт</div><div class="gmenu"><img class="left" src="img/focus/konvert2.gif"/>
В руках у вас - обычный пустой конверт. Вы вкладываете в этот конверт игральную карту (или чью-либо фотокарточку) и заклеиваете его. Затем берете иглу и прошиваете конверт насквозь в том месте, где лежит карта. После этого еще несколько раз протыкаете конверт карандашом. А когда вскроете конверт, то карта окажется совершенно невредимой…
<br />Секрет фокуса - в подготовке конверта: в нем заранее нужно прорезать одну из боковых сторон. Карточку в конверт вложите так, чтобы присутствующим не было видно секретного разреза. Когда вы запечатаете конверт, возьмите его в левую руку разрезом вниз, слегка сжав края, так чтобы карта наполовину выскользнула из конверта в ладонь. Задержав карту в ладони, воткните иглу в то место конверта, где карты уже нет, то же самое проделайте с карандашом. После этого незаметно вдвиньте карту обратно в конверт и, разорвав его в том месте, где он был разрезан, выньте карту, а затем покажите ее зрителям.';

			break;

		case '6' :
			echo '<div class="phdr">Таинственный лимон</div><div class="gmenu"><img class="left" src="img/focus/limon.gif"/>
На тарелке лежат лимоны. Зритель, приглашенный вами из зала, тщательно осмотрев их, не нашел в лимонах ничего необычного.
<br />Вы спрашиваете зрителя, какой из лимонов разрезать. Выбор сделан. Лимон крепкий, хороший, без малейшего изъяна.
<br />Затем вы разрезаете его на две части и даете обе половинки зрителю. Тот с удивлением смотрит на лимон - внутри него оказалась монета.
<br />Секрет, реквизит и демонстрация фокуса.
<br />Для данного фокуса вам понадобятся обычные лимоны. Они действительно без всякого секрета. А секрет заключается в ноже, к которому заранее тонким слоем пластилина приклеиваете монету.';

			break;

		case '7' :
			echo '<div class="phdr">Превращение чернил в воду</div><div class="gmenu">
Вынесите на сцену цилиндрический стакан из тонкого стекла. Вы обращаетесь к зрителям: "Смотрите, он до краев наполнен чернилами". Потом вы (или ассистентка) накрываете стакан платком. Изящным движением вы снимаете платок – чернила в стакане превратились в воду, а в ней плавают рыбки. Можете даже передать стакан по рядам. Секрет фокуса – в самом стакане.
<br />Жидкость, налитая в него – обыкновенная вода. Но внутри стакана находится секретная ставка из черной бумаги. Она повторяет форму стакана, только без дна. Накрывая стакан платком, вы незаметно захватываете бумажную вставку и вынимаете ее. А в стакане остается вода с рыбками, которых зрители не видели, ведь их закрывала черная бумага.';
			break;

		case '8' :
			echo '<div class="phdr">Как выйти сухим из воды</div><div class="gmenu">
Опустите в миску, глубокую тарелку или в пиалу с водой монету любого достоинства и предложите кому-либо из присутствующих достать ее со дна, не замочив руки.
<br />Но никто этого сделать не может. Тогда возьмите детскую присыпку (она состоит из талька, окиси цинка и крахмала), высыпьте ее на поверхность воды и погрузите руку на дно сосуда. Взяв монету, выньте руку, и она, к всеобщему удивлению, окажется сухой.
<br />Секрет, реквизит и демонстрация фокуса.
<br />Реквизит состоит из детской присыпки (ее можно купить в аптеке), монеты и сосуда с водой. Когда вы погрузите руку в воду, посыпанную детской присыпкой, рука останется сухой - она проходит как бы сквозь воронку из порошка, который не смачивается водой.';
			break;
	}
	echo "</div><br /><div class='menu'><a href='focus.php'>Назад</a><br />";
}
echo '<a href="index.php">В раздел</a></div>';
require_once ($rootpath.'incfiles/end.php');

?>